Bug 128793 - new port: sysutils/xfburn - Xfce CD/DVD burning GUI front-end
Summary: new port: sysutils/xfburn - Xfce CD/DVD burning GUI front-end
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-11 17:10 UTC by J.R. Oldroyd
Modified: 2008-11-21 21:00 UTC (History)
0 users

See Also:


Attachments
file.shar (6.10 KB, text/plain)
2008-11-11 17:10 UTC, J.R. Oldroyd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2008-11-11 17:10:02 UTC
n/a

How-To-Repeat: n/a
Comment 1 Martin Wilke freebsd_committer 2008-11-11 18:09:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-11-15 22:22:10 UTC
State Changed
From-To: open->feedback


Hello, 

Plist failed could u please take a look ? 

http://i386.miwibox.org/index.php?action=describe_port&id=1616 
http://amd64.miwibox.org/index.php?action=describe_port&id=1646 

= Martin
Comment 3 Martin Wilke freebsd_committer 2008-11-21 20:53:06 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 4 dfilter service freebsd_committer 2008-11-21 20:53:26 UTC
miwi        2008-11-21 20:53:17 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/xfburn      Makefile distinfo pkg-descr pkg-plist 
  Log:
  Xfburn is a simple CD/DVD burning tool based on libburnia libraries.
  It can blank CD/DVD-RWs, burn and create iso images, as well as
  burn personal compositions of data to either CD or DVD. It Is
  currently under heavy development.
  
  WWW: http://www.xfce.org/projects/xfburn/
  
  PR:             ports/128793
  Submitted by:   J.R. Oldroyd <fbsd at opal.com>
  
  Revision  Changes    Path
  1.1044    +1 -0      ports/sysutils/Makefile
  1.1       +31 -0     ports/sysutils/xfburn/Makefile (new)
  1.1       +3 -0      ports/sysutils/xfburn/distinfo (new)
  1.1       +6 -0      ports/sysutils/xfburn/pkg-descr (new)
  1.1       +150 -0    ports/sysutils/xfburn/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"